clusterConfig:
  manifests: https://git.oceanbox.io/platform/manifests.git
  env: "prod"
  distro: "talos"
  domain: "adm.hel1.obx"
  initca: ""
  apiserver: ""
  apiserverip: ""
  etcd_nodes: ["10.0.1.2, 10.0.1.4, 10.0.1.5"]
  k8s_nodes: [""]
  cluster: "hel1"
  ingress_clusterissuer: "ca-issuer"
  ingress_nodes: ["controlplane-1, controlplane-2, controlplane-3"]
  ingress_replica_count: 3
  ingress_loadbalancer: true
  ingress_nodeport: true
  fileserver: "10.0.1.1"
  s3:
    hosts: []
    patterns: []
    cidr: []
  nodes: []
  ingress_whitelist:
    - 10.0.0.0/8
    - 172.16.0.0/12
    - 192.168.0.0/16
    - 100.64.0.0/12
